Comment 39 for bug 374900

Matt Zimmerman (mdz) wrote :

Based on discussion in today's Technical Board meeting, and the content of this bug, we understand the root issue to be, in summary:

There appears to be code in libfaac which (as an exception to the prevailing license) is more restrictive than LGPL.

Accordingly, the following actions should be taken with respect to libfaac:

- Its copyright file should be updated to accurately reflect the applicable license(s). Currently, it states that the whole thing is *GPL*(!)
- This makes it GPL-incompatible, so it should be treated as such (no derived works including GPL code)
- It can stay in multiverse

If we've misunderstood or overlooked some part of the issue, please let us know.